@charset "utf-8";
/* CSS Document */

.header{
	font-size:16px; 
	font-weight:bold;
	margin-bottom: 15px;
}
.titel{
	font-weight:bold;
}
.bluebutton a:link{
	display: block;
	width: 165px;
	height: 30px;
	background:url(../images/blue.png);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
	color:#FFF;
}
.bluebutton a:visited{
	display: block;
	width: 165px;
	height: 30px;
	background:url(../images/blue.png);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
	color:#FFF;
}
.bluebutton a:hover{
	display: block;
	width: 165px;
	height: 30px;
	background:url(../images/grey.png);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
}
.greybutton a:link{
	display: block;
	width: 165px;
	height: 30px;
	background:url(../images/grey.png);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
}
.greybutton a:visited{
	display: block;
	width: 165px;
	height: 30px;
	background:url(../images/grey.png);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
}
.greybutton a:hover{
	display: block;
	width: 165px;
	height: 30px;
	background:url(../images/grey.png);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
}

@media print{
	#header {
		display:none !important;
	}
	#paper {
		display:none !important;
	}
	table tr#ZoekBalk {
		display:none !important;
	}
	table td#Navigation.left {
		display:none !important;
	}
	table td#additional.right {
		display:none !important;
	}
}